/*
Theme Name: lpgtheme Child
##Theme URI: https://themes.muffingroup.com/betheme
##Author: Muffin group
##Author URI: https://muffingroup.com
Description: Child Theme for lpgtheme
Template: lpgtheme
Version: 2.0
*/


/* HIDE ELEMENTS */
.hidden {
	display: none;
}

/* TEXT */
.lead-in {
	font-size:1.4em;
}

input::file-selector-button {
    font-weight: normal;
	background-color:#39a448;
    color: #ffffff;
    /*padding: 0.5em;*/
	padding: 10px 20px;
    border: none;
    border-radius: 5px;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.03),inset 0px 4px 3px -2px rgba(0,0,0,.07);

}

.elevation-4, .video-popup .video-play-icon, .website-pack-preview span, a.card:hover, a .card:hover, a.elevation-3:hover {
	box-shadow: 0 10px 70px 0 rgba(103,151,255,.22),0 15px 105px 0 rgba(103,151,255,.22);
}


.bx-shdw-hghlt {
	box-shadow: 0 10px 70px 10px rgba(57,164,72,.11),0 15px 105px 10px rgba(57,164,72,.22)
}


/* HIDE ANY UNWANTED ELEMENTS */
.hidden {
	display:none;
}


/* FIND US Pharmacies Block */
#find-us a {
	color:#626262;
	text-decoration: none;
}
/* END FIND US */

/* HERO TOWN CALL ON PARALLAX HEADER */
/* Partial Border on Bottom */

#hero-twn-cll::after, .hero-twn-cll::after  {
	width: 120px;
	margin: 40px 0 0 0;
	border-bottom: 5px solid rgba(255,255,255,1);
}

.hero-twn-cll h1.title::after {
	position: absolute;
	content: '';
	height: 5px;
	bottom: -5px;
	background: #fff;
	margin: 0 0;
	width: 10%;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	left: 0;
}

.hero-twn-cll h1.title::hover::after {
		  width: 15%;
		  background: #39a448;
    }

@media screen and (max-width: 770px) {
	#hero-twn-cll::after, .hero-twn-cll::after  {
	width: 120px;
	margin: 40px auto 0 auto;
	border-bottom: 5px solid rgba(255,255,255,1);
}

.hero-twn-cll h1.title::after {
	position: absolute;
	content: '';
	height: 5px;
	bottom: -5px;
	background: #fff;
	margin: 0 45% 0 45%;
	width: 10%;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	left: 0;
}

.hero-twn-cll h1.title::hover::after {
		  width: 15%;
		  background: #39a448;
    }
}

/* Individual Pharmacy Pages */

/*Padding on 4 columns*/
#pharmacy-services-section .one-fourth.mcb-wrap {
	padding:10px 10px 40px
} 

.boxes-block {
	box-shadow: 0 1px 8px 4px rgba(0,82,135,.1);
	border-radius: 5px;
	border: 1px solid #d5d5d5;
	background-color: #fff;
	overflow: hidden;
/*	height: 100% */
}

.boxes-block h4{
		color: rgba(0,82,135,1);
}


.pharmacy-services {
	/* padding: 0 15px; */
	/*margin: 0 5px 40px;*/
}

.pharmacy-services .mcb-wrap-inner {
	box-shadow: 0 1px 8px 4px rgba(0,82,135,.1);
	border-radius: 5px;
	border: 1px solid #d5d5d5;
	background-color: #fff;
	overflow: hidden;
/*	height: 100% */
}

.pharmacy-services .mcb-wrap-inner {
	/* padding: 0 15px; */
	margin: 0 0 !important;
}
/*
#flannerys-services-section .mcb-wrap, #flannerys_pharmacy-services-section .mcb-wrap {
	margin: 0 10px 40px 10px
}
*/

/* DESKTOP PHARMACY SERVICES SECTION */
.pharmacy-services-section-dt .mcb-wrap-inner {
	margin: 0 10px 40px 10px !important
}

.pharmacy-services .button .button_icon i {
	color: rgba(255,255,255,1);
}

.pharmacy-boxes-tiles .sliding_box .desc_wrapper, .pharmacy-boxes-tiles .sliding_box .desc_wrapper::after {
	background-color: #fff
}

.pharmacy-boxes-tiles .sliding_box {
	box-shadow: 0 1px 8px 4px rgba(0,82,135,.1);
	border-radius: 5px;
	border: 1px solid #d5d5d5;
	background-color: #fff;
	overflow: hidden;
/*	height: 100% */
}

.pharmacy-boxes-tiles .mcb-wrap-inner {
	box-shadow: 0 1px 8px 4px rgba(0,82,135,.1);
	border-radius: 5px;
	border: 1px solid #d5d5d5;
	background-color: #fff;
	overflow: hidden;
/*	height: 100% */
}

.pharmacy-contact-accordion .question .title{
	font-size:1.3em;
	font-weight:400;
}
@media screen and (max-width:770px) {
.pharmacy-contact-accordion .question .title{
	font-size:0.9em;
	font-weight:400;
}
}
/* Pharmacy Menu */


#Side_slide .extras::before {
/*	content:"Live Life Well" */
	display: block;
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');
	width: 120px;
/*	margin-left:20px; */
	color:#fff	
}


#Side_slide .menu_wrapper::after {
/*
	content:"Live Life Well";
	position: relative;
	left:20px;
	color:rgba(57,164,73,1);
	font-size:2em;
*/
}

#Side_slide #menu::after {
/*
	content:"Live Life Well";
	position: absolute;
	bottom: 40px;
	left:20px;
		color:#fff;
	font-size:2em;
*/
	display: block;
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	color:#fff;
}

#Side_slide #menu-primary-nav::after {
/*
 * 	content:"Life Pharmacy Group acknowledges the traditional owners of the land on which we operate, the Gadigal of the Eora Nation and pay respect to Elders past, present and future. We recognise Aboriginal and Torres Strait Islander peoples’ vast knowledge in native plants and their uses. They were our first pharmacists.";
	position: absolute;
	bottom: 80px;
	left:20px;
		color:#fff
*/
}

/*Primary Menu*/
/*menu-primary-nav-mobile-tablet*/

.mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet::before, .mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet-1::before, .mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet-testing::before, .mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet-testing-1::before {
/*	content:"Live Life Well"; */
/*	color:#fff; */
	
	/*content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_Live-Life-Well_120px.svg');*/
	display: block;
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar ul #menu-primary-nav-mobile-tablet::after, .mfn-header-tmpl-menu-sidebar ul #menu-primary-nav-mobile-tablet-1::after,.mfn-header-tmpl-menu-sidebar ul #menu-primary-nav-mobile-tablet-testing::after,.mfn-header-tmpl-menu-sidebar ul #menu-primary-nav-mobile-tablet-testing-1::after  {
	content:"Life Pharmacy Group acknowledges the traditional owners of the land on which we operate, the Gadigal of the Eora Nation and pay respect to Elders past, present and future. We recognise Aboriginal and Torres Strait Islander peoples’ vast knowledge in native plants and their uses. They were our first pharmacists.";
	position: absolute;
	bottom: 80px;
		color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet::after,.mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet-1::after,.mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet-testing::after,.mfn-header-tmpl-menu-sidebar #menu-primary-nav-mobile-tablet-testing-1::after {
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');
/*	position: absolute;
	width: 120px;
	bottom: 40px;
	left:20px; 
	*/
	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;

	color:#fff;
}

/*Flannerys Menu*/


.mfn-header-tmpl-menu-sidebar #menu-flannerys-pharmacy-1::before, .mfn-header-tmpl-menu-sidebar #menu-flannerys-pharmacy-3::before {
/*	content:"Live Life Well"; */
/*	color:#fff; */
	
	/*content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_Live-Life-Well_120px.svg');*/
	display: block;
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar ul #menu-flannerys-3::after {
	content:"Life Pharmacy Group acknowledges the traditional owners of the land on which we operate, the Gadigal of the Eora Nation and pay respect to Elders past, present and future. We recognise Aboriginal and Torres Strait Islander peoples’ vast knowledge in native plants and their uses. They were our first pharmacists.";
	position: absolute;
	bottom: 80px;
		color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-flannerys-pharmacy-1::after,.mfn-header-tmpl-menu-sidebar #menu-flannerys-pharmacy-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');
/*	position: absolute;
	width: 120px;
	bottom: 40px;
	left:20px; 
	*/
	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;

	color:#fff;
}
/* End Flannerys */

/* Life Pharmacy Forbes */
.mfn-header-tmpl-menu-sidebar #menu-life-pharmacy-forbes-1::before, .mfn-header-tmpl-menu-sidebar #menu-life-pharmacy-forbes-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');
	display: block;
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-life-pharmacy-forbes-1::after,.mfn-header-tmpl-menu-sidebar #menu-life-pharmacy-forbes-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Life Pharmacy Forbes */

/* Moodies Pharmacy Bathurst */
.mfn-header-tmpl-menu-sidebar #menu-moodies-pharmacy-bathurst-1::before, .mfn-header-tmpl-menu-sidebar #menu-moodies-pharmacy-bathurst-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-moodies-pharmacy-bathurst-1::after,.mfn-header-tmpl-menu-sidebar #menu-moodies-pharmacy-bathurst-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Moodies Pharmacy Bathurst */

/* Parkes Pharmacy */
.mfn-header-tmpl-menu-sidebar #menu-parkes-pharmacy-1::before, .mfn-header-tmpl-menu-sidebar #menu-parkes-pharmacy-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-parkes-pharmacy-1::after,.mfn-header-tmpl-menu-sidebar #menu-parkes-pharmacy-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Parkes Pharmacy */


/* Cooleman Court Pharmacy */
.mfn-header-tmpl-menu-sidebar #menu-cooleman-court-pharmacy-1::before, .mfn-header-tmpl-menu-sidebar #menu-cooleman-court-pharmacy-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-cooleman-court-pharmacy-1::after,.mfn-header-tmpl-menu-sidebar #menu-cooleman-court-pharmacy-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Cooleman Court Pharmacy */

/* Erindale Pharmacy */
.mfn-header-tmpl-menu-sidebar #menu-erindale-pharmacy-1::before, .mfn-header-tmpl-menu-sidebar #menu-erindale-pharmacy-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-erindale-pharmacy-1::after,.mfn-header-tmpl-menu-sidebar #menu-erindale-pharmacy-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Erindale Pharmacy */

/* Mountview Pharmacy */
.mfn-header-tmpl-menu-sidebar #menu-mountview-pharmacy-armidale-1::before, .mfn-header-tmpl-menu-sidebar #menu-mountview-armidale-pharmacy-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-mountview-pharmacy-armidale-1::after,.mfn-header-tmpl-menu-sidebar #menu-mountview-pharmacy-armidale-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Mountview Pharmacy */

/* Queanbeyan Pharmacy */
.mfn-header-tmpl-menu-sidebar #menu-queanbeyan-pharmacy-1::before, .mfn-header-tmpl-menu-sidebar #menu-queanbeyan-pharmacy-3::before {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_LLW_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-queanbeyan-pharmacy-1::after,.mfn-header-tmpl-menu-sidebar #menu-queanbeyan-pharmacy-3::after {
/*	content: url('https://lpg.hold-up.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg'); */
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Queanbeyan Pharmacy */

/* Fyshwick Pharmacy */
.mfn-header-tmpl-menu-sidebar #menu-fyshwick-pharmacy-1::before, .mfn-header-tmpl-menu-sidebar #menu-fyshwick-pharmacy-3::before {
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_LLW_120px.svg');	display: block;	
	width: 120px;
	margin-left:20px;
	color:#fff
}

.mfn-header-tmpl-menu-sidebar #menu-fyshwick-pharmacy-1::after,.mfn-header-tmpl-menu-sidebar #menu-fyshwick-pharmacy-3::after {
	content: url('https://lifepharmacygroup.com.au/wp-content/uploads/LPG_PlatypusSVG_120px.svg');	
	display: block;
	position: relative;
	margin:40px 0 20px 20px;
	width: 120px;
	/*bottom: 40px;
	left:20px;
	color:#fff; */
}

/* End Fyshwick Pharmacy */

/* END Pharmacy Menu */

/* Pharmacy Contact Popups */
#flannerys-pharmacy-contact-popup h4 {
	padding-left:10px
}

#moodies-pharmacy-bathurst-contact-popup h4 {
	padding-left:10px
}

#life-pharmacy-forbes-contact-popup h4 {
	padding-left:10px
}

#parkes-pharmacy-contact-popup h4 {
	padding-left:10px
}

#life-pharmacy-orange-contact-popup h4 {
	padding-left:10px
}

#orana-mall-pharmacy-dubbo-contact-popup h4 {
	padding-left:10px
}

#lanyon-pharmacy-conder-contact-popup h4 {
	padding-left:10px
}

#cooleman-court-pharmacy-weston-contact-popup h4 {
	padding-left:10px
}

#erindale-pharmacy-wanniassa-contact-popup h4 {
	padding-left:10px
}

#mountview-pharmacy-armidale-contact-popup h4 {
	padding-left:10px
}

#queanbeyan-pharmacy-contact-popup h4 {
	padding-left:10px
}

/* BLOG */
.pg-img-lnks a img, .pg-img-lnks img{
	display: inline-block;
	width:120px;
	padding:5px;
	float:left;
}

/* Hide Blog Image on Movie Post
 * Keep blog post-type as standard to display Featured image on Blog Archive page
 */
/* Post - Future Pharmacists from acrosss the ditch */
.postid-1396 .column.one.single-photo-wrapper.image {
	display: none;
}

/* PRIMARY NAV */
/*Align Sub-menu Left*/
/*Top Menu*/
.mcb-section .mcb-wrap .mcb-item-65d1105b2 .mfn-header-tmpl-menu-sidebar .mfn-header-menu li .mfn-submenu li a {
	color: #39A448;
	justify-content: flex-start;
	text-align: left;
}
/*Sticky-Menu*/
.mcb-section .mcb-wrap .mcb-item-61fb65bdb .mfn-header-tmpl-menu-sidebar .mfn-header-menu li .mfn-submenu li a {
	color: #39A448;
	justify-content: flex-start;
	text-align: left;
}

/* Mega-Menu Navigation */
#our-services-megamenu-hover .scale-with-grid.hidden_photo:hover, #our-services-megamenu-hover .scale-with-grid.hidden_photo {
	height: 20px;
}
#our-services-megamenu-hover #our-services-megamenu-easyscript-hover .scale-with-grid.hidden_photo:hover, #our-services-megamenu-hover #our-services-megamenu-easyscript-hover .scale-with-grid.hidden_photo {
	height: 25px;
}